.l-book-list {
  margin-bottom: 50px;
  margin-top: 30px;
  color: #000000;
  font-family: Barlow, sans-serif;
  font-size: 36px;
  font-stretch: semi-condensed;
  font-style: normal;
  font-weight: normal;
  letter-spacing: normal;
  line-height: normal;
  position: relative; }
  .l-book-list__image {
    object-fit: contain; }
  .l-book-list a {
    color: black; }
    .l-book-list a:hover {
      text-decoration: none; }
  .l-book-list__title {
    font-family: Playfair Display, serif;
    font-size: 16px;
    text-transform: uppercase; }
    @media (max-width: 575.98px) {
      .l-book-list__title {
        font-size: 21px; } }
  .l-book-list__book-title {
    margin-bottom: 0;
    margin-top: 18px;
    font-weight: bold;
    text-transform: uppercase; }
    @media (max-width: 1199.98px) {
      .l-book-list__book-title {
        font-size: 32px; } }
    @media (max-width: 767.98px) {
      .l-book-list__book-title {
        margin-top: 20px;
        font-size: 32px; } }
    @media (max-width: 575.98px) {
      .l-book-list__book-title {
        font-size: 30px; } }
  .l-book-list__book-content {
    position: relative;
    margin-top: 20px;
    min-height: 100px;
    padding: 5px;
    font-size: 16px; }
    @media only screen and (max-width: 767px) {
      .l-book-list__book-content {
        margin-bottom: 100px; } }
    @media only screen and (max-width: 991px) {
      .l-book-list__book-content {
        padding: 20px 0; } }
    @media only screen and (min-width: 992px) and (max-width: 1200px) {
      .l-book-list__book-content {
        min-height: 150px; } }
    @media only screen and (min-width: 1200px) {
      .l-book-list__book-content {
        min-height: 150px; } }
  .l-book-list__book-subtitle {
    font-family: Playfair Display, serif;
    font-weight: normal; }
  .l-book-list__book-link {
    position: absolute;
    margin-top: 10px;
    color: black;
    font-size: 14px;
    font-weight: 500;
    text-decoration: underline;
    text-transform: uppercase; }
  .l-book-list a:hover {
    color: black; }
  @media only screen and (max-width: 767px) {
    .l-book-list {
      margin-top: 20px;
      margin-bottom: 150px; } }
  @media only screen and (max-width: 575px) {
    .l-book-list {
      margin-top: 20px;
      margin-bottom: 100px; } }
